## gedit-r-plugin 0.7.0

=== debian/changelog ===
gedit-r-plugin (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #582202)

 -- Mateusz Kaduk <mateusz.kaduk@gmail.com>  Tue, 18 May 2010 19:50:36 +0200
