## gedit-r-plugin 0.7.0.2

=== debian/changelog ===
gedit-r-plugin (0.7.0.2-1) unstable; urgency=low

  * New upstream release (Closes: #586423)

 -- Mateusz Kaduk <mateusz.kaduk@gmail.com>  Fri, 25 Jun 2010 13:09:18 +0200

gedit-r-plugin (0.7.0.1-1) unstable; urgency=low

  * New upstream release

 -- Mateusz Kaduk <mateusz.kaduk@gmail.com>  Wed, 16 Jun 2010 20:13:35 +0200
