=== debian/control ===
Source: gedit-r-plugin
Section: gnome
Priority: extra
Maintainer: Mateusz Kaduk <mateusz.kaduk@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), quilt
Standards-Version: 3.8.4
Homepage: http://rgedit.sourceforge.net/
Vcs-Git: git://git.debian.org/collab-maint/gedit-r-plugin.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gedit-r-plugin.git;a=summary

Package: gedit-r-plugin
Architecture: all
Depends: ${misc:Depends}, gedit (>= 2.30.0), python-vte, python
Recommends: r-base-core
Description: Gedit plugin for R statistical computing language
 This plugins serves as a lightweight IDE for R. In addition
 to standard gedit functionality such as syntax highlighting
 the additional features are:
  - bottom panel containing one or more different R consoles
  - executing predefined blocks of code
  - generating customized R code
