=== debian/watch ===
version=2
http://sf.net/rgedit/Rgedit(.*)\.tar\.bz2
