## gedit-r-plugin 0.7.1.1-Gtk3

=== debian/changelog ===
gedit-r-plugin (0.7.1.1-Gtk3-1) unstable; urgency=low

  * New upstream release (LP: #874064)
  * Remove old maintainer (apparently no Debian related activity in
    over a year, didn't respond to mails).
  * Add Depends: gir1.2-vte-2.90
  * Update Vcs-* fields in control file.
  * Add DEP-3 description to patch.
  * Create doc-base entry.
  * Set unapply-patches option.

 -- Tobias Hansen <tobias.han@gmx.de>  Fri, 21 Oct 2011 00:03:31 +0200

gedit-r-plugin (0.7.1.0-Gtk3-1) unstable; urgency=low

  * Add myself as uploader.
  * New upstream release, transition to gedit 3.0 (Closes: #635120)
  * Bump Standards-Version to 3.9.2.
  * Update watch file to scan only for Gtk3 version.
  * Delete README.source that only stated the use of quilt, which is
    apparent from debian/source/format.
  * Add a symbolic link from changelog.gz to ReadMe.txt.gz, because
    the readme also contains a changelog.
  * Change copyright file to DEP-5 format.

 -- Tobias Hansen <tobias.han@gmx.de>  Thu, 06 Oct 2011 11:03:00 +0200
