=== debian/control ===
Source: gedit-r-plugin
Section: gnome
Priority: extra
Maintainer: Tobias Hansen <tobias.han@gmx.de>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://rgedit.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/gedit-r-plugin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gedit-r-plugin.git

Package: gedit-r-plugin
Architecture: all
Depends: ${misc:Depends}, gedit (>= 3.0.0), python-vte, python, gir1.2-vte-2.90
Recommends: r-base-core
Description: Gedit plugin for R statistical computing language
 This plugin serves as a lightweight IDE for R. In addition
 to standard gedit functionality such as syntax highlighting
 the additional features are:
  - bottom panel containing one or more different R consoles
  - executing predefined blocks of code
  - generating customized R code
