## gedit-r-plugin 0.7.1.2-Gtk3

=== debian/changelog ===
gedit-r-plugin (0.7.1.2-Gtk3-1) unstable; urgency=low

  * Team upload.

  [ Tobias Hansen ]
  * New upstream release

  [ Charles Plessy ]
  * Set DM-Upload-Allowed: yes.

 -- Charles Plessy <plessy@debian.org>  Wed, 01 Feb 2012 13:08:19 +0900
