=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: gnome
 Priority: extra
 Maintainer: Tobias Hansen <tobias.han@gmx.de>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.2
 Homepage: http://rgedit.sourceforge.net/
