=== debian/watch ===
version=3
opts=uversionmangle=s/$/-Gtk3/ \
http://sf.net/rgedit/rgedit-(.+)-Gtk3\.tar\.bz2
