## gedit-r-plugin 0.8.0.2-Gtk3-Python3

=== debian/changelog ===
gedit-r-plugin (0.8.0.2-Gtk3-Python3-1) unstable; urgency=medium

  [ Christoph Feenders ]
  * New upstream release (Closes: #733638)
  * New mainainer (Closes: #711770)
  * Removed obsolete "DM-Upload-Allowed" field in control file
  * Added "Enhances" field to control-file (Closes: #685292)
  * Updated standards version to 3.9.5

  [ Tobias Hansen ]
  * Switch to debhelper compat level 9 to stop it from calling
    dh_pysupport.

 -- Christoph Feenders <debian@echti.de>  Fri, 31 Jan 2014 12:49:05 +0200
