=== debian/watch ===
version=3
opts=uversionmangle=s/$/-Gtk3-Python3/ \
http://sf.net/rgedit/rgedit-(.+)-Gtk3-Python3\.tar\.bz2
